.syfz .syfz1 {

    width: 100%;
    overflow: hidden;
    background-color: #f0f5fa;
}

.text_lq .p1 .span1 {

    background-color: #ff5b1f;
    color: #ffffff;
}

.syfz .syfz1 .text_lq .p1 {

     display: flex;
    justify-content: center;
    align-items: center;
}

.syfz .syfz1 .text_lq .s_line {

    margin: 0 auto;
}


.syfz_swiper .mySwiper {

    width: 100%;
    overflow: hidden; 
}

.syfz_swiper .mySwiper .swiper-slide a{

    opacity: 0.4;
}

.syfz_swiper .mySwiper .swiper-slide.swiper-slide-active a{

    opacity: 1 !important;
}

.syfz_swiper .mySwiper .swiper-slide.swiper-slide-next a{

    opacity: 1 !important;
}
.syfz-list {
    display: none;
}
.syfz-item{
    margin-bottom: 20px;
}
.syfz-item  .txt .tit,
.syfz_swiper .mySwiper .swiper-slide .txt .tit {

  letter-spacing: 0px;
    color: #333333;
    /*  -webkit-line-clamp: 1;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
    height: 1.5em;*/
    line-height: 1.5;
    font-weight: bold;
    transition: all 0.4s;
}

.syfz_swiper .mySwiper .txt {
    background-color: #ffffff;
    box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.1);
    padding: 1.5vw 2.1vw;
    width: 90%;
    margin: 0 auto;
    margin-top: -30px;
    z-index: 5;
    position: relative;
    transition: all 0.4s;
    border-bottom: 3px solid #ff5b1f;
}

.syfz-item .txt {
    background-color: #ffffff;
    box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.1);
    padding: 15px 20px;
    width: 90%;
    margin: 0 auto;
    margin-top: -30px;
    z-index: 5;
    position: relative;
    transition: all 0.4s;
          border-bottom: 2px solid #ff5b1f;
}

.syfz_swiper .mySwiper .txt .btns {

    display: none;
}
.syfz-item a:hover .txt ,
.syfz_swiper .mySwiper .swiper-slide a:hover .txt {

    background-color: rgb(255, 91, 31, 0.8);
    box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.1);
}
.syfz-item a:hover .txt .tit,
.syfz_swiper .mySwiper .swiper-slide a:hover .txt .tit {

    color: #ffffff;
}

.syfz_swiper .mySwiper .swiper-slide .img {

    overflow: hidden;
}

.syfz_swiper .mySwiper .swiper-slide .img img {

    width: 100%;
    height: 100%;
    object-fit: cover;
}
.syfz-item .img {
       overflow: hidden;
}
.syfz-item .img img{
       width: 100%;
    height: 100%;
    object-fit: cover;
}
.syfz_swiper .mySwiper .swiper-slide a:hover .btns .a_con {

    background-color: #ffffff;
    border: 1px solid #ffffff;
    border: solid 1px #ff5b1f;
}
.syfz-item  a:hover .btns .a_con {

    background-color: #ffffff;
    border: 1px solid #ffffff;
    border: solid 1px #ff5b1f;
}
.syfz-item a:hover .btns .a_con span ,
.syfz_swiper .mySwiper .swiper-slide a:hover .btns .a_con span {

  
    color: #ff5b1f;
}
.syfz-item  a:hover .btns .a_con path ,
.syfz_swiper .mySwiper .swiper-slide a:hover .btns .a_con path {

    fill: #ff6b35;
}
.syfz-item  a:hover img ,
.syfz_swiper .mySwiper .swiper-slide a:hover img {

    transform: scale(1.04);
}

.syfz_swiper .swiper-pagination {

    letter-spacing: 0px;
    color: #333333;

}





.syfz2 {

    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(../img/sy_2_bj.jpg);
}
.syfz2 .syfz2_top {

    display: flex;
    align-items: center;
    justify-content: space-between;
}
.syfz2 .syfz2_top .text_lq .p1 {

    display: flex;
    align-items: center;
}
.syfz2 .syfz2_top .ss .searchss {

        width: 380px;
    height: 50px;
    background-color: #ffffff;
    border: solid 1px #e5e5e5;
    position: relative;
}
.syfz2 .syfz2_top .ss .searchss span {

width: 50px;
    height: 100%;
    /* background-color: #aaaaaa; */
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0px, -50%);
    z-index: 20;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.syfz2 .syfz2_top .ss .searchss span svg path {

    fill: #aaaaaa;
}
.syfz2 .syfz2_top .ss .searchss .formd_search_id1 {

  width: 100%;
    height: 100%;
    object-fit: cover;
    border: 0;
    padding: 15px;
}
.buttonlis {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 120px;
    margin: 0 auto;
    margin-top: 4.2vw;
    position: relative;
}

.buttonlis .swiper-pagination {

    position: unset;
}

.buttonlis .nextbut,
.buttonlis .prevbut {

    font-size: 16px;
    color: rgb(19, 67, 143, 0.2);
    transition: all 0.4s;

}

.buttonlis .nextbut:hover,
.buttonlis .prevbut:hover {

    color: #13438f;
}

.buttonlis .nextbut::after,
.buttonlis .prevbut::after {
    font-size: 24px;

}

.syfz2_bottom .qualification {

    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.qualification li {

    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 48%;
    background-color: #ffffff;
    transition: all 0.4s;
}

.qualification li:hover {

    background-color: #ff5b1f;
}

.qualification li:hover p {

    color: #ffffff;
}

.qualification li a {

    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 2.9% 5.8%;
}

.qualification li a svg {

    width: 16px;
    height: 16px;
}

.qualification li .p1 {

    display: flex;
    align-items: center;
    transition: all 0.4s;
}

.qualification li .p1 .span1 {

    letter-spacing: 0px;
    color: #333333;
    font-weight: bold;
    transition: all 0.4s;

}

.qualification li .p1 .span2 {}

.qualification li:hover p .span1 {

    color: #ffffff;
}

.qualification li path {

    transition: all 0.4s;
}

.qualification li:hover path {

    fill: #ffffff;
}



.syfz3 .syfz3mine .text_lq .p1 {

    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.syfz3 .syfz3mine .text_lq .s_line {

    margin: 0 auto;
}

.syfz3 .syfz3mine .text_lq .p2 {

    text-align: center;
}

.syfz3 .syfz3mine .text_lq .p3 {

    text-align: center;
}



.syfz3 .syfz3mine .syfz3minebottom {}

.syfz3 .syfz3mine .syfz3minebottom ul {

    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.syfz3 .syfz3mine .syfz3minebottom ul li {
    width: 49.3%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(../img/sy_3_hoverbj.jpg);
    padding: 2.6vw 2.1vw;
    border-bottom: 6px solid #ff5b1f;
    cursor: pointer;
    position: relative;

}

.syfz3 .syfz3mine .syfz3minebottom ul li .nr {

    display: none;
}
.syfz3 .syfz3mine .syfz3minebottom ul li .s_line {

    	width: 53px;
	height: 5px;
	background-color: #ffffff;
    margin: 0 ;
}
.syfz3 .syfz3mine .syfz3minebottom ul li .p1 {

    color: #ffffff;
    margin-bottom: 14px;
}

.syfz3 .syfz3mine .syfz3minebottom ul li .sjpx {

      display: flex;
    justify-content: space-between;
    align-items: center;
}

.syfz3 .syfz3mine .syfz3minebottom ul li .sjpx .e_image {

    height: 60px;

    max-width: 300px;
}
.syfz3 .syfz3mine .syfz3minebottom ul li .sjpx .e_image img {

    width: 100%;
    height: 100%;
    object-fit: contain;
}
.syfz3 .syfz3mine .syfz3minebottom ul li .a_con {

    border: 1px solid rgb(255, 255, 255, 0.2);
}

.syfz3 .syfz3mine .syfz3minebottom ul li .a_con span {

    letter-spacing: 0px;
    color: #ffffff;
}

.syfz3 .syfz3mine .syfz3minebottom ul li .a_con path {

    fill: rgb(255, 255, 255, 0.5);
}

.syfz3 .syfz3mine .syfz3minebottom ul li .a_con:hover path {

    fill: #ffffff;

}

@media screen and (max-width: 1100px) {  
.syfz3 .syfz3mine .syfz3minebottom ul li .sjpx .e_image {

        max-width: 200px;
}

}


@media screen and (max-width: 768px) { 
.syfz_swiper .mySwiper .txt {

        padding: 15px;
}
.syfz3 .syfz3mine .syfz3minebottom ul li .sjpx .e_image {

        height: 60px;
    max-width: 140px;
}
.buttonlis {

        margin-top: 40px;
}

.syfz2 .syfz2_top .ss .searchss {
    height: 40px;
        width: 100%;
}
.syfz2 .syfz2_top {

        flex-wrap: wrap;
}
.syfz2 .syfz2_top .text_lq {

    margin-bottom: 15px;
}
.syfz2 .syfz2_top .ss {

    width: 100%;
}

.qualification li {

    width: 100%;
}
.qualification li {

    margin-bottom: 15px;
}
.syfz3 .syfz3mine .syfz3minebottom ul li {
    padding: 15px;
        width: 100%;
        margin-bottom: 20px;
}

.syfz_swiper .mySwiper {

    overflow: hidden;
}

.syfz3 .syfz3mine .syfz3minebottom ul li .s_line {

        height: 2px;
}

.syfz3 .syfz3mine .syfz3minebottom ul li {

        border-bottom: 2px solid #ff5b1f;
}

.syfz_swiper .mySwiper .txt {
        padding: 20px 15px;
    border-bottom: 2px solid #ff5b1f;
}

.syfz2 .syfz2_top .ss .searchss .formd_search_id1 {

    padding: 0 5px;
}
.qualification li a {

        padding: 15px;
}

.syfz-list {
    display: block;
}
.syfz_swiper{
    display: none;
}
}


